/*--- Avanquest WebEasy Page Style ---*/


.cc728              { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc729              { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc730              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc731              { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : right;
	}
.cc732              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc733              { /* Common */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : center;
	}
.cc734              { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : center;
	}
span#e34            { /* mbe_5-27-11107007.jpg */
	background      : transparent url(mbe_5-27-11107007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  55.50pt;
	width           : 900.00pt;
	height          : 468.00pt;
	}
span#e33            { /* mbe_5-27-11107006.gif */
	background      : transparent url(mbe_5-27-11107006.gif) no-repeat top left;
	position        : absolute;
	left            : 289.50pt;
	top             :  93.00pt;
	width           : 584.25pt;
	height          : 393.00pt;
	}
span#e32            { /* mbe_5-27-11107005.jpg */
	background      : transparent url(mbe_5-27-11107005.jpg) no-repeat top left;
	position        : absolute;
	left            : 294.75pt;
	top             :  98.25pt;
	width           : 573.00pt;
	height          : 383.25pt;
	}
div#e31             { /* <DIV align="right"><FONT... */
	position        : absolute;
	left            : 657.00pt;
	top             :   3.75pt;
	width           : 238.50pt;
	height          :  28.50pt;
	}
div#e30             { /* Home */
	position        : absolute;
	left            : 852.75pt;
	top             :  31.50pt;
	width           :  39.00pt;
	height          :  18.00pt;
	}
div#e29             { /* Newborns\ */
	background      : transparent url(mbe_5-27-11107004.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.00pt;
	top             :  15.00pt;
	width           : 222.75pt;
	height          :  27.00pt;
	}
span#e28            { /* mbe_5-27-11002002.gif */
	background      : transparent url(mbe_5-27-11002002.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.75pt;
	width           :  53.25pt;
	height          :  66.75pt;
	}
div#e27             { /* © Memories By Elisa Phot... */
	position        : absolute;
	left            : 291.75pt;
	top             : 629.25pt;
	width           : 316.50pt;
	height          :  18.75pt;
	}
img#e26             { /* mbe_5-27-11103017.jpg */
	position        : absolute;
	left            :  37.50pt;
	top             : 406.50pt;
	width           :  53.25pt;
	height          :  36.00pt;
	}
img#e25             { /* mbe_5-27-11103016.jpg */
	position        : absolute;
	left            :  40.50pt;
	top             : 194.25pt;
	width           :  53.25pt;
	height          :  36.00pt;
	}
img#e24             { /* mbe_5-27-11103015.jpg */
	position        : absolute;
	left            : 109.50pt;
	top             : 194.25pt;
	width           :  54.00pt;
	height          :  36.00pt;
	}
img#e23             { /* mbe_5-27-11103014.jpg */
	position        : absolute;
	left            : 179.25pt;
	top             : 129.00pt;
	width           :  52.50pt;
	height          :  35.25pt;
	}
img#e22             { /* mbe_5-27-11103013.jpg */
	position        : absolute;
	left            :  41.25pt;
	top             : 129.00pt;
	width           :  52.50pt;
	height          :  35.25pt;
	}
img#e21             { /* mbe_5-27-11103012.jpg */
	position        : absolute;
	left            : 109.50pt;
	top             : 406.50pt;
	width           :  53.25pt;
	height          :  36.00pt;
	}
img#e20             { /* mbe_5-27-11103011.jpg */
	position        : absolute;
	left            : 179.25pt;
	top             : 202.50pt;
	width           :  52.50pt;
	height          :  21.75pt;
	}
img#e19             { /* mbe_5-27-11103010.jpg */
	position        : absolute;
	left            : 109.50pt;
	top             : 344.25pt;
	width           :  54.00pt;
	height          :  36.00pt;
	}
img#e18             { /* mbe_5-27-11103009.jpg */
	position        : absolute;
	left            : 188.25pt;
	top             : 332.25pt;
	width           :  40.50pt;
	height          :  60.00pt;
	}
img#e17             { /* mbe_5-27-11103008.jpg */
	position        : absolute;
	left            : 114.00pt;
	top             : 255.75pt;
	width           :  40.50pt;
	height          :  50.25pt;
	}
img#e16             { /* mbe_5-27-11103007.jpg */
	position        : absolute;
	left            : 183.00pt;
	top             : 250.50pt;
	width           :  40.50pt;
	height          :  60.00pt;
	}
img#e15             { /* mbe_5-27-11103006.jpg */
	position        : absolute;
	left            :  44.25pt;
	top             : 332.25pt;
	width           :  40.50pt;
	height          :  60.00pt;
	}
img#e14             { /* mbe_5-27-11103005.jpg */
	position        : absolute;
	left            :  46.50pt;
	top             : 250.50pt;
	width           :  40.50pt;
	height          :  60.00pt;
	}
img#e13             { /* mbe_5-27-11103004.jpg */
	position        : absolute;
	left            : 179.25pt;
	top             : 406.50pt;
	width           :  53.25pt;
	height          :  36.00pt;
	}
img#e12             { /* mbe_5-27-11103003.jpg */
	position        : absolute;
	left            : 109.50pt;
	top             : 128.25pt;
	width           :  54.00pt;
	height          :  36.00pt;
	}
img#e11             { /* mbe_5-27-11107003.jpg */
	position        : absolute;
	left            : 564.75pt;
	top             :  71.25pt;
	width           :   7.50pt;
	height          :  14.25pt;
	}
img#e10             { /* mbe_5-27-11107002.jpg */
	position        : absolute;
	left            : 591.00pt;
	top             :  71.25pt;
	width           :   7.50pt;
	height          :  14.25pt;
	}
div#e9              { /* Contact / Info */
	position        : absolute;
	left            : 390.75pt;
	top             : 562.50pt;
	width           : 119.25pt;
	height          :  18.00pt;
	}
div#e8              { /* Youngsters */
	position        : absolute;
	left            : 171.00pt;
	top             : 529.50pt;
	width           :  74.25pt;
	height          :  15.00pt;
	}
div#e7              { /* Engagements & Weddings */
	position        : absolute;
	left            : 378.00pt;
	top             : 529.50pt;
	width           : 152.25pt;
	height          :  15.00pt;
	}
div#e6              { /* Furry Friends */
	position        : absolute;
	left            : 540.00pt;
	top             : 529.50pt;
	width           :  83.25pt;
	height          :  15.00pt;
	}
div#e5              { /* Nature & the World */
	position        : absolute;
	left            : 693.00pt;
	top             : 529.50pt;
	width           : 113.25pt;
	height          :  15.00pt;
	}
div#e4              { /* Transit */
	position        : absolute;
	left            : 633.00pt;
	top             : 529.50pt;
	width           :  50.25pt;
	height          :  15.00pt;
	}
div#e3              { /* Portraiture & Family */
	position        : absolute;
	left            : 255.00pt;
	top             : 529.50pt;
	width           : 113.25pt;
	height          :  15.00pt;
	}
img#e2              { /* mbe_5-27-11107001.jpg */
	position        : absolute;
	left            : 438.00pt;
	top             : 594.00pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
div#e1              { /* Newborns */
	position        : absolute;
	left            :  94.50pt;
	top             : 529.50pt;
	width           :  66.75pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(mbe_5-27-11107b01.jpg);
	position        : relative;
	width           : 900.00pt;
	height          : 656.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
